uuid: dfb8933b-f3fb-4a50-8cdb-827cf1a19220
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_complement_d_info
    - node.type.publications
id: node.publications.field_complement_d_info
field_name: field_complement_d_info
entity_type: node
bundle: publications
label: "Complément d'info"
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
